* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html, body { height: 100%;  }
body {
	/* customize_background */ background-color: #333; /* customize_background */
	/* customize_body */ color: #333; /* customize_body */
	/* customize_body */ font-size: 13px; /* customize_body */
	/* customize_body */ line-height: normal; /* customize_body */
	font-family: Calibri, "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Tahoma, sans-serif;
}
#hd, #ft {
	color: #ccc;
}
a {
	/* customize_link */ color: #088898; /* customize_link */
	text-decoration: none;
}
a:hover {
	/* customize_link_hover */ color: #222; /* customize_link_hover */
}
dl { margin: 0; }
dt {
	width: 110px;
	float: left;
	clear: left;
	font-weight: bold;
}
dd {
	margin-left: 120px;
	padding: 0 0 6px 0;
}
dt, dd {
    line-height: 16px;
    min-height: 16px;
}
h1, h2, h3, h4 {
	text-shadow: 1px 1px 3px rgba(50,50,50,0.2);
	margin-bottom: 8px;
}
h1, h1 a {
	font-size: 30px;
	font-weight: bold;
}
.content h1, .content h1 a {
	font-size: 27px;
	font-weight: normal;
}
h2, h2 a {
	font-size: 17px;
	font-weight: bold;
}
h3, h3 a {
	font-size: 14px;
	font-weight: bold;
}
h4, h4 a {
	font-size: 12px;
	font-weight: bold;
}
h1 a, h2 a, h3 a, h4 a {
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
    text-decoration: underline;
    color: #088898;
}
.content ol li, .content ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 19px;
	margin-bottom: 5px;
}
.content ol li {
	list-style-type: decimal;
}
.sprite, .sprite-mid, .sprite-large {
	background: transparent url(./images/sprites.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-indent: -9000px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
}
.mid {
	width: 24px;
	height: 24px;
	line-height: 24px;
}
.large {
	width: 32px;
	height: 32px;
	line-height: 32px;
}
.sprite.location { background-position: 0 0; }
.sprite.phone { background-position: -16px 0; }
.sprite.email { background-position: -32px 0; }
.visa { background-position: 0 -16px; width: 39px; }
.mastercard { background-position: -48px -16px; width: 39px; }
.login { background-position: -96px -16px; }
.facebook { background-position: 0 -40px; }
.twitter { background-position: -32px -40px; }
.pinterest { background-position: -64px -40px; }
.linkedin { background-position: -96px -40px; }
.ssl {
	background-position: 0 -72px;
	width: 90px;
	height: 50px;
	line-height: 50px;
}
.wrap {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#hd .top .wrap {
	height: 80px;
}
#logo {
	width: 160px;
	height: 45px;
	display: inline-block;
	/*background: transparent url(images/logo.png) no-repeat;*/
	margin: 18px 0 17px 0;
}
#hd nav {
	position: absolute;
	top: 0;
	right: 270px;
}
#hd nav ul li {
	float: left;
	position: relative;
}
#hd nav ul li a {
	line-height: 20px;
	font-size: 14px;
	padding: 30px 15px;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
}
#hd nav ul li:hover a,
#hd nav ul li.nav-selected a,
#hd nav ul li.nav-path-selected > a {
	color: #088898;
	border-bottom: 6px solid #088898;
	padding-bottom: 24px;
}
#hd nav ul li:hover a {
	background: #555;
}
#hd nav ul li a.disabled, #hd nav ul li a.disabled:hover {
	cursor: default;
}
#hd nav ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #555;
	z-index: 5;
	width: 300px;
	padding: 0;
}
#hd nav ul li:hover ul {
	display: block;
}
#hd nav ul li ul li {
	float: none;
	border-top: 1px solid #666;
}
#hd nav ul li ul li:first-child {
	border-top: none;
}
#hd nav ul li ul li a,
#hd nav ul li:hover ul li a {
	padding: 10px;
	text-transform: none;
	border-bottom: none;
	color: #fff;
	width: 100%;
}
#hd nav ul li ul li a:hover,
#hd nav ul li:hover ul li a:hover {
	border-bottom: none;
	padding-bottom: 10px;
	color: #088898;
	background: #4f4f4f;
}
#account {
	float: right;
	margin: 24px 0 0 0;
}
#account li {
	float: left;
	margin-left: 24px;
}
#account li a {
	text-transform: uppercase;
	color: #fff;
	line-height: 32px;
}
#account li a:hover {
	color: #088898;
}
#account li.signup a {
	padding: 10px 30px;
	font-weight: bold;
	line-height: inherit;
	font-size: 14px;
}
#account li.signup a:hover {
	color: #fff;
}
#hd .middle {
	width: 100%;
	height: 360px;
	overflow: hidden;
	position: relative;
	color: #fff;
}
#home-page #hd .middle {
	height: 500px;
}
#hd .middle img {
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	position: absolute;
	display: block;
}
#hd .middle .wrap {
	text-align: center;
	margin-top: 132px;
	font-size: 50px;
}
#home-page #hd .middle .wrap {
	margin-top: 125px;
}
#hd .middle > div.ccm-area:first-child > div {
	height: 100px;
	margin-bottom: -100px;
}
#hd .bottom {
	font-size: 30px;
	color: #fff;
	text-align: center;
	overflow: hidden;
	position: relative;
	padding: 32px 0;
}
#hd .bottom .bg {
	background: #088898; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzA4ODg5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzA4ODg5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjMwMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #088898 1%, #088898 20%, #023035 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#088898), color-stop(20%,#088898), color-stop(100%,#023035)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #088898 1%,#088898 20%,#023035 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #088898 1%,#088898 20%,#023035 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #088898 1%,#088898 20%,#023035 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #088898 1%,#088898 20%,#023035 100%); /* W3C */
	width: 100%;
	height: 594px;
	position: absolute;
	top: 0;
}
#hd .bottom p {
	margin: 0;
}
#hd .bottom a {
	color: #fff;
	font-weight: bold;
}
#hd .bottom a:hover {
	text-decoration: underline;
}
#ft {
	line-height: 20px;
}
#ft ul.wrap {
	margin-top: 40px;
	padding-bottom: 40px;
}
#ft > ul > li {
	float: left;
}
#ft ul li.copyright { width: 235px; }
#ft ul li.links { width: 270px; }
#ft ul li.contact { width: 345px; }
#ft ul li.social { width: 130px; }
#ft > ul > li > :first-child {
	display: inline-block;
	margin-bottom: 20px;
}
#ft a {
	color: #ccc;
}
#ft a:hover {
	color: #088898;
}
#ft dt {
	width: 30px;
}
#ft dd {
	margin-left: 40px;
	line-height: 20px;
	padding-bottom: 15px;
}
#ft .contact a {
	color: #088898;
}
#ft .contact a:hover {
	text-decoration: underline;
}
#bd {
	background: #e3e3e3;
	overflow: hidden;
}
#bd .wrap {
	min-height: 100px;
}
#bd .content {
	margin: 40px 0;
}
.content img.left,
.content .image.left,
.content .video.left {
	float: left;
	margin: 0 65px 20px 0;
}
.content img.right,
.content .image.right,
.content .video.right {
	float: right;
	margin: 0 0 20px 65px;
}
.content .right a, .content .left a {
	font-size: 15px;
}
section.content,
.ccm-layout-wrapper {
	margin: 40px 0;
}
section.content:last-child {

}
section.content hr {
	padding-top: 30px;
}
section.content:last-child hr {
	display: none;
}
section.content:first-child hr {
	display: block;
}

#home-page #hd .bottom {
	font-size: 18px;
	line-height: normal;
	padding: 50px 0;
}
#home-page #hd .bottom h1, #home-page #hd .bottom h1 a {
	font-weight: normal;
	font-size: 36px;
}
#home-page #hd .bottom p {
	margin: 0 0 8px 0;
}
#bd .signup_cta {
	width: 310px;
	background: #fff;
	border: 1px solid #c1c1c1;
	padding: 20px;
	text-align: center;
}
#bd section.signup_cta {
	float: left;
	margin-left: 25px;
}
#bd section.signup_cta:first-child {
	margin-left: 0;
}
#bd section.signup_cta .signup_cta {
	width: auto;
	border: none;
	padding: 0;
}
.signup_cta h1 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 16px;
}
.signup_cta h2, .signup_cta h3 {
	font-size: 20px;
	font-weight: normal;
	color: #098898;
	margin-bottom: 20px;
}
.signup_cta h3 {
	color: #333;
	margin-bottom: 50px;
}
.signup_cta img {
	margin-bottom: 40px;
}
.signup_cta a.button {
	width: 190px;
	margin-top: 12px;
}
#signup-page section.content hr {
	display: block;
	width: 100%;
	margin-top: -20px;
	margin-bottom: 30px;
}
dl.sidebar dd {
	margin: 0;
	padding: 6px 0 10px 0;
	clear: left;
}
.webform .field {
	margin: 0 0 10px 0;
}
.webform label {
	display: block;
	margin-bottom: 6px;
}
.webform input {
	width: 100%;
}
.webform textarea {
	height: 120px;
}
.webform .half {
	width: 49%;
	float: left;
	margin-right: 1%;
}
.webform .half.left {
	clear: left;
}
.webform .half.right,
.webform .miniSurveyView .half:nth-child(2n+1) {
	margin-left: 1%;
	margin-right: 0;
}
.webform .half .half {
	width: 48%;
	margin-right: 2%;
}
.webform .half .half.right {
	margin-left: 2%;
	margin-right: 0;
}
.webform .success,
.webform .errors {
	margin: 5px 0 12px 0;
}
.webform .error {
	color: #f00;
}
.webform .success {
	color: #088889;
}
.webform input.submit {
	width: auto;
}
.webform hr {
	width: 100%;
	clear: left;
	padding: 16px 0 0 0;
	margin: 0 0 16px 0;
}
.subscriber3, .subscriber4, .subscriber5 {
	display: none;
}
.webform .field.total label {
	display: inline;
}
.webform .field.total {
	font-size: 18px;
	padding-top: 30px;
	margin-bottom: 0;
}
.webform .field.radio input {
	width: auto;
}
.webform .field.radio label {
	display: inline;
	margin-right: 20px;
}
.webform .field.credit {
	display: inline-block;
	margin-bottom: 10px;
}
.webform .field.check input {
	width: auto;
	margin-right: 10px;
	display: inline;
}
.webform .field.check label {
	display: inline;
}
.webform .field.agree {
	margin: 30px 0 20px 0;
}
.webform .field.submit input {
	width: auto;
}
.webform .field.note label {
	line-height: 40px;
}
.fancybox-skin {
	background: #e3e3e3;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	margin: 50px 0;
}
.fancybox-inner {
	overflow: visible !important;
}
.error {
	color: #f00;
	font-weight: bold;
}
.error p.status {
	color: #333;
}
#tablet-frame {
	width: 617px;
	height: 361px;
	padding: 21px 29px 25px 28px;
	background: transparent url(./images/tablet-frame.png) no-repeat;
	margin: 20px auto 0 auto;
}
.ccm-layout-row {
	margin-bottom: 30px;
}
section.content .ccm-layout-row hr {
	padding-top: 5px;
}
#faq-search {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
#faq-search label {
	line-height: 30px;
}
.faq.question a {
	color: #333;
	display: block;
	padding: 0 0 0 16px;
	background: transparent url(./images/toggles.png) no-repeat scroll 0 0;
	line-height: 16px;
	text-decoration: none;
}
.faq.question a.open {
	background-position: 0 -16px;
}
.faq.answer {
	padding: 10px 10px 1px 10px;
	margin: 4px 0 12px 14px;
	background: #eee;
	display: none;
}
#faq-search #search, #faq-search a.button {
	width: 165px;
	float: right;
}
#bd section.content.faq {
	margin: 25px 0;
}
#expandall {
	display: block;
	margin: -30px 0 20px;
	color: #088898;
	font-weight: bold;
	font-size: 15px;
}
div.process > h1 {
	display: block;
	width: 260px;
	height: 120px;
	text-align: center;
	position: relative;
}
div.process > h1 span {
	color: #fff;
	width: 260px;
	display: block;
	position: absolute;
	top: 30px;
	z-index: 5;
	font-weight: bold;
	font-size: 30px;
}
div.process > h1 span small {
	font-size: 16px;
	display: block;
}
div.process > h1.pointy:before {
	content: "\0020";
	display: block;
	position: absolute;
	top: 0;
	width: 260px;
	height: 90px;
	background: #088898;
}
div.process > h1.pointy:after {
	content: "\0020";
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	top: 90px;
	border-style: solid;
	border-width: 60px 130px 0 130px;
	border-color: #088898 transparent transparent transparent;
}
div.process > h1.square {
	background: #088898;
	height: 100px;
}
div.process div.details {
	float: right;
	width: 550px;
}
div.process div.details hr {
	padding-top: 5px;
}
a.logout {
	float: right;
	margin-top: 20px;
}
div.client {
	width: 140px;
	margin: 12px;
	float: left;
}
a.client {
	width: 140px;
	height: 140px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
a.client img {
	display: inline;
	line-height: 140px;
	vertical-align: middle;
}
#card-details {
	width: 500px;
}

#about-page section.content hr {
	padding-top: 0;
	margin: 10px 0;
}
#about-page #bd section.content {
	margin: 20px 0;
}
#about-page #bd .wrap > :first-child {
	margin-top: 40px;
}
#contact-page #bd .ccm-layout-wrapper,
#contact-page #bd .content {
	margin: 20px 0;
}
